{{!-- TODO : dates filters --}}
{{main-filters onUpdate=(action 'filtersChanged')}}
{{stats/in-outs data=data interval_time=intervalTime totalMoney=totalMoney totalAmmount=totalAmmount}}
<button class="ui labeled icon basic blue button" {{action 'refreshData'}}>
  <i class="sync icon"></i>
  Refresh
</button>